<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="@drawable/product_bg"
    android:orientation="vertical"
    tools:context=".ProductWelcomeScreenActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/sub_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="@string/product_title"
            android:textColor="@color/btn_bg_color"
            android:textSize="@dimen/_15sdp"
            android:textStyle="bold"
            android:visibility="visible" />

        <ImageView
            android:id="@+id/img_close"
            android:layout_width="@dimen/_55sdp"
            android:layout_height="@dimen/_55sdp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_gravity="right"
            android:contentDescription="@string/app_name"
            android:src="@drawable/right_close" />
    </FrameLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <GridView
            android:id="@+id/gridView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/_30sdp"
            android:layout_marginRight="@dimen/_30sdp"
            android:clickable="true"
            android:drawSelectorOnTop="true"
            android:fastScrollEnabled="false"
            android:focusable="true"
            android:gravity="center"
            android:horizontalSpacing="@dimen/_10sdp"
            android:numColumns="3"
            android:scrollbars="none"
            android:smoothScrollbar="true"
            android:verticalSpacing="@dimen/_17sdp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:background="@android:color/transparent"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="visible">

            <ImageView
                android:id="@+id/imgBroucher"
                android:layout_width="@dimen/_45sdp"
                android:layout_height="@dimen/_40sdp"
                android:scaleType="fitEnd"
                android:src="@drawable/unselect_broucher"
                tools:ignore="RelativeOverlap" />

            <ImageView
                android:id="@+id/img_rating"
                android:layout_width="@dimen/_45sdp"
                android:layout_height="@dimen/_40sdp"
                android:layout_marginTop="@dimen/_5sdp"
                android:contentDescription="@string/app_name"
                android:scaleType="fitEnd"
                android:src="@drawable/unselected_enquiry"
                tools:ignore="RelativeOverlap" />
        </LinearLayout>

        <ProgressBar
            android:id="@+id/progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center" />
    </FrameLayout>
</LinearLayout>